usr/lib/libkghostview.*
usr/bin/kghostview
usr/share/man/man1/kghostview*
usr/share/icons/hicolor/32x32/apps/kghostview.png
usr/share/icons/hicolor/48x48/apps/kghostview.png
usr/share/icons/locolor/16x16/apps/kghostview.png
usr/share/icons/locolor/32x32/apps/kghostview.png
usr/share/applnk/Graphics/kghostview.desktop
usr/share/apps/kghostview/*
usr/share/doc/kdegraphics/kghostview/*
usr/share/doc/kde/HTML/en/kghostview/*
usr/share/lintian/overrides/kghostview
